Subject: formation CHS représentants Snac FSu
From: corinne charamond <[email-masked]>
To: Benoit Lebeaupin <[email-masked]>
Cc: valerie delattre <[email-masked]>, Victorine Mataouchek <[email-masked]>
Date: Mon, 8 Oct 2012 14:42:38 +0200

Bonjour,

suite à notre discussion, je reviens vers vous pour la programmation des
formations CHS réglementaires, suite au renouvellement des représentants du
Snac-Fsu au CHSCT de l'établissement.
Concernant Valérie Delattre nouvellement nommée il faudrait l'inscrire sur
un cycle complet de formation, en revanche pour Victorine Mataouchek
serait-i possible comme nous l'avons évoqué ce matin d'un simple cession de
remise à niveau. Je me permets d'insister sur le terme de programmation car
je crois sans trop m'avancer que leur plan de charge respectif est
particulièrement chargé pour le troisième trimestre 2012.

Cordialement

Corinne Charamond.